html,body {
  background-color: rgb(48, 43, 41);
  font-family: 'Open Sans', serif;
  color: rgb(255, 255, 255);
}
html,body {
  /*background: rgb(48, 43, 41) url("/src/images/bg_ads/bg_god_of_war.jpg") no-repeat center top;*/
  background: rgb(48, 43, 41) url("/src/images/bg_ads/Bg_cyber.jpg") no-repeat center top;
  background-attachment:fixed;
}

body.retro-logo {
  background: rgb(48, 43, 41) url("/src/images/bg_ads/bg_retro.jpg") no-repeat center top;
  background-attachment:fixed;
}

input {
  background: #f7f7f7;
  border-radius: 5px;
  padding: 2px 5px;
  border: 1px solid #e6e6e6;
  font-size:0.9rem;
  margin-bottom:5px;
  clear:both;
}

button {
  border-radius: 5px;
  background-color: #bf4d14;
  color: rgb(255, 255, 255);
  padding: 5px 10px;
  font-size: 0.7rem;
  text-transform: uppercase;
  border:0;
}

fieldset {
  border:0;
}

h3 {
font-size: 1.2rem;
font-weight: 800;
margin-bottom:15px;
}

h4 {
font-size: 1.2rem;
font-weight: 800;
margin-bottom:15px;
text-align: center;
}

blockquote {
  background-color: #f5f5f5;
  border-left: 5px solid #dbdbdb;
  padding: 1.25em 1.5em;
  margin-bottom: 20px;
  font-size: 0.8rem;
}

p.p-sm {
  margin: 0 0 20px 0;
}

ul.list {
  list-style: circle;
  margin: auto !important;
  padding: auto !important;
}

ul.list_02{
    list-style: disc;
    margin: 20px auto 30px 50px !important;
}

ul.list_02 li{
 margin-bottom: 15px;   
}

.is-hidden {
  display: none;
}

.columns {
  margin:0;
}

.navbar-mobile {
  float: left;
  position: absolute;
  top:170px;
}
.navbar-burger span {
  height: 2px;
  width: 20px;
}

.title-rub {
  font-size: 2rem;
  font-weight: 800;
  margin-bottom: 20px;
  color: rgb(249,114,42);
  letter-spacing: -1px;
  text-align: center;
  margin: 20px 0 10px 0;
}

.retro-logo .title-rub {
  font-size: 4rem;
  font-family: 'VT323', monospace;
}
.title-rub span {
  font-weight: 400;
  color: rgb(30,30,30);
}

.sub-title-rub {
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: -1px;
  text-align: center;
  margin: 0 0 10px 0;
}

.left-top-title {
  border-color: transparent;
  text-transform: uppercase;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-weight: bolder;
  color:rgb(255,255,255);
  padding: 5px 0 5px 10px;
  background: #fe6318;
  background: -moz-linear-gradient(top, #fe7721 0%, #b43c00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe7721), color-stop(100%,#b43c00));
  background: -webkit-linear-gradient(top, #fe7721 0%,#b43c00 100%);
  background: -o-linear-gradient(top, #fe7721 0%,#b43c00 100%);
  background: -ms-linear-gradient(top, #fe7721 0%,#b43c00 100%);
  background: linear-gradient(to bottom, #fe7721 0%,#b43c00 100%);
}

.retro-logo .left-top-title {
  font-size: 1.3rem;
  font-family: 'VT323', monospace;
  padding: 0px 0 0px 10px;
}


/* Quick Contact */
.quick-contact {
  background-color: rgb(30,30,30);
  color:rgb(255, 255, 255);
  font-size: 0.7rem;
  text-transform: uppercase;
  padding: 7px 0;
  position:relative;
}

.quick-contact a {
  font-weight: bold;
  text-decoration: none;
  color: rgb(255, 255, 255);
  margin: auto 5px;
}

.quick-contact #login-content {
  overflow: hidden;
  height: 0;
  transition:height .5s ease-out 1s;
  position: absolute;
  width:300px;
  top: 23px;
  right: 0;
  z-index: 999;
  background-color: rgb(30,30,30);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 3px 0 3px 3px;
  text-align: center;
}
.quick-contact .level-right:hover #login-content {
  transition:height .5s ease-out 0s;
  height: 350px;
}

.quick-contact #login-content input {
  font-size: 0.8rem;
  width:250px;
  line-height: 20px;
  outline: none;
  min-height: 28px;
  clear: both;
}

.quick-contact #login-content button {
width:250px;
line-height: 20px;
outline: none;
min-height: 28px;
clear: both;
}
.quick-contact #login-content .profil-picture{
  width:85px;
  border-radius: 150px;
  margin-bottom: 15px;
}
.quick-contact #login-content ul {
  margin-top:15px;
}
.quick-contact #login-content .forgot-pass {
  clear:both;
  text-transform: none;
  color:rgb(100, 100, 100);
}
.quick-contact #login-content .new-account {
  text-transform: none;
  color:rgb(100, 100, 100);
}

nav li #login-content {
  right: 0;
  width: 250px;
}

.shop_close_statut {
  color:red;
}
.shop_open_statut {
  color:green;
}

/* POP UP */

.hover_bkgr_fricc,
.hover_bkgr_fricc_2,
.hover_bkgr_fricc_3{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper,
.hover_bkgr_fricc_2 .helper,
.hover_bkgr_fricc_3 .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div,
.hover_bkgr_fricc_2 > div,
.hover_bkgr_fricc_3 > div{
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
    color:#000;
}
.popupCloseButton,
.popupCloseButton_2,
.popupCloseButton_3 {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 15px;
    line-height: 20px;
    width: 30px;
    height: 30px;
    text-align: center;
    color:#000;
}
.popupCloseButton:hover,
.popupCloseButton_2:hover,
.popupCloseButton_3:hover{
    background-color: #ccc;
}
.trigger_popup_fricc,
.trigger_popup_fricc_2,
.trigger_popup_fricc_3 {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}
/* Popup box BEGIN */


/* HEADER CSS */
/**************/

.header {
  width:100%;
  margin-left: 0;
  margin-right: 0;
}

.header-logo {
  float:left;
  width: 450px;
  height: 100px;
  background: url("/src/images/general/logo_storegames.png") no-repeat;
  background-size: contain;
  text-indent: -200px;
  overflow: hidden;
  display:block;
  margin-top: 20px;
}

.header-logo.retro-logo {

  background: url("/src/images/general/logo_storegames_retro.png") no-repeat;
  background-size: contain;
}

.support-block {
  text-align: right;
  font-size: 0.8rem;
  font-weight:600;
  color: rgb(190,190,190);
  margin-top: 50px;
  position:relative;
}

.support-block a {
  color: rgb(250,250,250);
}

.search-block {
  margin-top:10px;
  background: #f7f7f7;
  width: 320px;
  border-radius: 5px;
  float: right;
  padding: 2px 5px;
  border: 1px solid #e6e6e6;
  max-width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
}
.search-block  input[type="text"], .search-block input[type="search"] {
  margin: 0;
  float: left;
  border: 0;
  width: 280px;
  line-height: 20px;
  outline: none;
  min-height: 28px;
}
.search-block input {
  background-color:transparent;
  height: 24px;
  line-height: 24px;
  min-height: 24px;
  padding: 0 0 0 5px;
  vertical-align: top !important;
}

.search-block .search-form .search-submit {
  padding: 9px 10px;
  right: 0;
  top: 0;
  border: none;
  float: right;
  position: absolute;
  display: inline-block;
  background-color: transparent;
  border-radius: 0 5px 5px 0;
  background: #e2e2e2;
  background: -moz-linear-gradient(top, #e2e2e2 0%, #fefefe 21%, rgba(226,226,226,1) 62%, rgba(226,226,226,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(21%, rgba(245,245,245,1)), color-stop(62%, rgba(226,226,226,1)), color-stop(100%, rgba(226,226,226,1)));
  background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(245,245,245,1) 21%, rgba(226,226,226,1) 62%, rgba(226,226,226,1) 100%);
  background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(245,245,245,1) 21%, rgba(226,226,226,1) 62%, rgba(226,226,226,1) 100%);
  background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(245,245,245,1) 21%, rgba(226,226,226,1) 62%, rgba(226,226,226,1) 100%);
  background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(245,245,245,1) 21%, rgba(226,226,226,1) 62%, rgba(226,226,226,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
  cursor: pointer;
}
.search-block .fa-search {
  color: #000000;
  font-size: 15px;
}


/* NAVIGATION */
/**************/
.navbar {
  position: relative;
  clear: both;
  width:100%;
  min-height: 50px;
  border: 1px solid transparent;
  background-color: transparent;
}
.navbar.is-active{
  height: 320px;
  transition: height 0.7s ease-in;
}
.navbar .nav {
    width:100%;
    text-align: left;
    float: none;
    margin-right: 0;
    border-radius: 7px 7px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -weblit-border-radius: 5px 5px 0 0;
    border-top: 1px solid #f48027;
    border-bottom: 3px solid #73330b;
    background: #fe6318;
    background: -moz-linear-gradient(top, #fe7721 0%, #b43c00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe7721), color-stop(100%,#b43c00));
    background: -webkit-linear-gradient(top, #fe7721 0%,#b43c00 100%);
    background: -o-linear-gradient(top, #fe7721 0%,#b43c00 100%);
    background: -ms-linear-gradient(top, #fe7721 0%,#b43c00 100%);
    background: linear-gradient(to bottom, #fe7721 0%,#b43c00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe7721', endColorstr='#b43c00',GradientType=0 );
}

.retro-logo .navbar .nav {
    width:100%;
    text-align: left;
    float: none;
    margin-right: 0;
    border-radius: 0 0 0 0;
    -moz-border-radius:  0 0 0 0;
    -weblit-border-radius: 0 0 0 0;
    border-top: 1px solid #f48027;
    border-bottom: 3px solid #73330b;
    background: #fe6318;
    background: -moz-linear-gradient(top, #fe7721 49%, #b43c00 50%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#fe7721), color-stop(50%,#b43c00));
    background: -webkit-linear-gradient(top, #fe7721 49%,#b43c00 50%);
    background: -o-linear-gradient(top, #fe7721 49%,#b43c00 50%);
    background: -ms-linear-gradient(top, #fe7721 49%,#b43c00 50%);
    background: linear-gradient(to bottom, #fe7721 49%,#b43c00 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe7721', endColorstr='#b43c00',GradientType=0 );
}

.navbar .nav > li {
    padding: 0;
    display: block;
    float: left;
}
.navbar .nav > li > a {
    position: relative;
    padding: 10px 20px 8px 20px;
    text-shadow: none;
    font-weight: 700 !important;
    color: #ffffff;
    font-size: 1rem;
    line-height: 20px;
    letter-spacing: -1px;
  }

.retro-logo .navbar .nav > li > a {

    font-family: 'VT323', monospace;
    font-size: 1.3rem;
}

  .navbar .nav > li > a:hover,
  .menu-list a.is-active {
    background-color: transparent !important;
    color: rgb(60, 60, 60) !important;
  }

  .pagination {
    margin-bottom: 10px;
  }

  /* TAB DESIGN */
  /**************/
.main-content {
  background-color: rgb(255, 255, 255);
  color:rgb(30,30,30);
}

  .tabs {
    background-color: rgb(30,30,30);
    padding-top: 10px;
    font-size: 0.8rem;
  }

  .tabs li.is-active a {
    border-bottom-color: #fff;
    color: rgb(30, 30, 30);
    font-weight: 800;
}

.tabs a {
    color: rgb(120,120,120);
}

.tabcontent {
    display: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}
/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.news_display p {
  margin-bottom: 20px;
}

/*Game detail Box*/
/*****************/
.games-display {
  padding: 10px 0;
}

.finish-line {
  border-bottom: 1px solid rgb(240,240,240);
}


.games-display a {
  color: rgb(0, 0, 0);
}
.games-display a:hover {
  color: rgb(249,114,42);
  transition: 0.5s;
}

.top-border {
  border-top: 1px solid rgb(240,240,240);
}

.no-border {
  border-bottom: 0;
}
.game-detail-box {
  font-size: 0.9rem;
  text-align: center;
	cursor: pointer;
  max-width:250px;
}

.game-detail-box b {
}

.consol-name {
  color: rgb(150, 150, 150);
}

.game-full-detail{
  font-size: 0.9rem;
}

.game-full-detail h5 {
  font-size: 2rem;
  color: rgb(249,114,42);
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 2.1rem;
}

.game-detail-title {
  clear:both;
}

.game-detail-list {
  border:1px solid rgb(240,240,240);
  color: rgb(150, 150, 150);
  border-right: 0;
  border-left: 0;
  margin:20px 0 5px 0;
  padding:20px 0;
  font-size: 0.8rem;
}

.game-detail-list b{
  color: rgb(0,0,0);
}

.bottom .container {
    background: #ffffff;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
}

.available-check {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding:10px;
  text-indent: 10px;
  font-weight: bold;
  overflow: hidden;
  border: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: rgba(255,255,255,1);
  text-align: left;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
  box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ;
  margin-bottom:20px;
}
.check_dispo_02 {
  background-color: rgb(80,128,48);
}
.check_dispo_01 {
  background-color: rgb(249,114,42);
}
.check_dispo_00 {
  background-color: rgb(40,40,40);
}

.occaz-check {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding:10px;
  text-indent: 10px;
  font-weight: bold;
  overflow: hidden;
  border: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: rgba(255,255,255,1);
  text-align: left;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: #282828;
  -webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
  box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ;
  margin-bottom:20px;
}
.occaz-check-price {
  color: rgb(249,114,42);
}

.retro_price {
    padding: 20px 40px;
    font-size: 2.5rem;
    font-family: 'VT323', monospace;
    min-width: 150px;
    height: 100px;
    text-align: left;
    transform: rotate(-5deg);
    letter-spacing: -2px;
    color: #fff;
    background: url("../images/general/meto.png") no-repeat;
    background-size: contain;
}
/* MAIN CONTENT */
/****************/
.breadcrumb {
  color: rgb(255,255,255);
  background: rgb(37,34,37);
  padding: 5px 0 5px 15px;
  font-size: 0.8rem;
}

.breadcrumb a {
    color: rgb(249,114,42);
}

.breadcrumb a:hover {
  color: rgb(255,255,255);
  transition: 0.5s;
}
.breadcrumb li.is-active a {
  color: rgb(255,255,255);
}

.breadcrumb li+li::before {
  color: rgb(255,255,255);
}

.breadcrumb:not(:last-child) {
    margin-bottom: 0;
}

.main-content {
  background-color: rgb(255, 255, 255);
}

/* LEFT CONTENT */
/****************/

.left-cols {
  font-size: 0.8rem;
}

.left-cols h5 {
  color: rgb(249,114,42);
  font-weight: 800;
  display: block;
  font-size: 1.2rem;
  margin-bottom: 20px;
  text-align: center;
}

.game-detail-box-left {
  margin-bottom: 20px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom:1px solid rgb(245,245,245);
}
.game-detail-box-left img {
  max-width: 150px;
}

/*News Display*/
/**************/
.small-white-news-title {
  font-size: 0.9rem;
  font-weight: 800;
  text-align: center;
  width: 100%;
  padding: 20px 0 0 0;
  text-transform: uppercase;
}

.new-display {
  background: rgb(37,34,37);
  font-size: 0.7rem;
  border-radius: 0 0 5px 5px;
  border-top:50px solid #fff;
  padding-bottom: 30px;
	color:#fff;
}

.news-image {
  margin-bottom: 20px;
}

.news-display-box {
  padding:20px 20px;
}

.news-display-box h4 a {
  color: rgb(249,114,42);
  font-weight: 800;
  height: 50px;
  display: block;
}
.news-display-box h4 a:hover {
  color: rgb(255,255,255);
  transition: 0.5s;
}

.news-display-box small {
  color: rgb(80, 80, 80);
}

#map {
  height: 400px;  /* The height is 400 pixels */
  width: 100%;  /* The width is the width of the web page */
 }

/* Footer */
/**********/

.footer {
  background-color: rgb(0, 0, 0);
  font-size: 0.8rem;
  border-radius: 0 0 5px 5px;
  margin-bottom: 20px;
  color:#fff;
}

.footer h5 {
  margin-bottom: 8px;
  color: rgb(249,114,42);
  font-weight: 800;
}

.footer a {
  color: rgb(150,150,150);
}

.footer a:hover {
  padding-left: 10px;
  color: rgb(249,114,42);
  transition: 0.5s;
}

.footer span {
  display: block;
}

.social_icons li {
  display: inline;
  margin: 0 10px;
}

.footer-logo {
  background: url("/src/images/general/logo_storegames.png") no-repeat;
  background-size: contain;
  text-indent: -200px;
  overflow: hidden;
  display:block;
  width: 100%;
  height: 60px;
  margin-top: 20px;
}

/* COOCKIE WARNING */
/*******************/

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 40px;
    padding: 8px 0 8px 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
    text-align: center;
}
#cookieConsent a {
  color: #e88112;
}
#cookieConsent .btn {
  margin-top:10px;
  background: #e88112;
  background-image: -webkit-linear-gradient(top, #e88112, #a84900);
  background-image: -moz-linear-gradient(top, #e88112, #a84900);
  background-image: -ms-linear-gradient(top, #e88112, #a84900);
  background-image: -o-linear-gradient(top, #e88112, #a84900);
  background-image: linear-gradient(to bottom, #e88112, #a84900);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  font-weight: bold;
  margin: 0 5px;
}

#cookieConsent .btn:hover {
  background: #ff9900;
  background-image: -webkit-linear-gradient(top, #ff9900, #b85f00);
  background-image: -moz-linear-gradient(top, #ff9900, #b85f00);
  background-image: -ms-linear-gradient(top, #ff9900, #b85f00);
  background-image: -o-linear-gradient(top, #ff9900, #b85f00);
  background-image: linear-gradient(to bottom, #ff9900, #b85f00);
  text-decoration: none;
}

#cookieConsent .btnNo {
  background: #737373;
  background-image: -webkit-linear-gradient(top, #737373, #2e2e2e);
  background-image: -moz-linear-gradient(top, #737373, #2e2e2e);
  background-image: -ms-linear-gradient(top, #737373, #2e2e2e);
  background-image: -o-linear-gradient(top, #737373, #2e2e2e);
  background-image: linear-gradient(to bottom, #737373, #2e2e2e);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  font-weight: bold;
  margin: 0 5px;
}

#cookieConsent .btnNo:hover {
  background: #616161;
  background-image: -webkit-linear-gradient(top, #616161, #000000);
  background-image: -moz-linear-gradient(top, #616161, #000000);
  background-image: -ms-linear-gradient(top, #616161, #000000);
  background-image: -o-linear-gradient(top, #616161, #000000);
  background-image: linear-gradient(to bottom, #616161, #000000);
  text-decoration: none;
}
/*Cookie Consent End*/

/* YOUTUBE */

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  margin-bottom: 10px;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.filterCols form {
  margin-bottom: 40px;
}
.filterCols .button {
  background: #e88112;
  background-image: -webkit-linear-gradient(top, #e88112, #a84900);
  background-image: -moz-linear-gradient(top, #e88112, #a84900);
  background-image: -ms-linear-gradient(top, #e88112, #a84900);
  background-image: -o-linear-gradient(top, #e88112, #a84900);
  background-image: linear-gradient(to bottom, #e88112, #a84900);
  color:rgb(255, 255, 255);
}
.left_price_block{
  padding: 0;
  margin-right: 10px;
}
.right_price_block{
  padding: 0;
}

.block_price {
  padding:10px 0;
  text-align: center;
  padding-left: 0;
}
.block_price h4 {
  font-weight: bold;
  border-radius: 5px 5px 0 0;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  background-color: rgb(37, 34, 37);
  color: rgb(255,255,255);
  margin-bottom: 0;
  padding: 3px auto;
}

.block_price p {
  font-weight: bold;
  font-size: 2rem;
  border:1px solid #ccc;
  border-top: 0;
  border-bottom: 0;
  padding: 20px 0 !important;
  min-height: 88px;
}

.block_price small {
  border-radius: 0 0 5px 5px;
  background-color: rgb(37, 34, 37);
  color: rgb(255,255,255);
  display: block;
  padding: 5px 0;
}

.block_occaz {
  padding:0;
  min-height: 100px;
  text-align: center;
  padding-left: 0;
}
.block_occaz h4 {
  font-weight: bold;
  border-radius: 5px 5px 0 0;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  background-color: #fe6318;
  color: rgb(255,255,255);
  padding: 3px auto;
}

.block_occaz p {
  font-weight: bold;
  font-size: 2rem;
  border:1px solid #ccc;
  border-top: 0;
  border-bottom: 0;
  padding: 20px 10px !important;
  min-height: 88px;
}

.block_occaz p:before{
  font-size: 0.8rem;
  content: "apd. ";
}
.block_occaz p.no_dispo:before{
  font-size: 0.8rem;
  content: "";
}

.block_occaz .no_dispo {
  font-size: 0.9rem;
}

.block_occaz small {
  border-radius: 0 0 5px 5px;
  background-color: #fe6318;
  color: rgb(255,255,255);
  display: block;
  padding: 5px 0;
}

.close-filter {
  float: right;
  margin-right: 10px;
	  display:none;
}
.close-filter a {
  color: rgba(255, 255, 255, 1);
}
.close-filter a:hover {
  color: rgba(255, 255, 255, 0.5);
}

.filter-open {
	  display:none;
}

.is-defect {
    background: #333 url("/src/images/general/is_defect_bg.png");
    color: #999;
}


.half-field {
  width:49%;
  margin-right: 1%;
  float:left;
}
.image-upload {
  position:relative;
  float: left;
}
.image-upload > input{
    display: none;
}

.image-upload .upload-button{
	display:none;
    width: 30px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 10;
}

.credit_display {
  font-size: 2rem;
  color: rgb(249,114,42);
}

.overlay_close {
  /*display: block;*/
  display: none;
  position: absolute;
  z-index: 20;
  top:-15px;
  right: 10px;
  padding: 10px;
  border:3px solid #fff;
  transform: rotate(5deg);
  background-color: #ff7e00;
  color: #fff;
  font-weight: bold;
  text-align: center;
  box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.nothing_display{
  width:100%;
  text-align:center;
  padding-bottom: 20px;
  border-bottom:1px solid #e5e5e5;
  display: block;
}

.nothing_display.no_border{
  border:0;
}

.nothing_display img{
  vertical-align: middle;
  max-width: 64px;
  margin-right: 10px;
}

.hack_line {
  width: 100%;
  height: 250px;
  margin-top: 50px;
  padding-top: 60px;
  text-align: center;
  background: url('/src/images/not_cool.png') no-repeat center top;
  white-space:pre
}

.hack_line:after {
  content: 'Not very smart to try this here ...\A Your IP has been registered!';
}

.disponibility_title {
  font-size: 1rem;
  font-weight: bold;
  color:rgb(249,114,42);
  margin-top:10px;
}
.display_dispo_table {
  border-radius: 10px 10px 0 0;
  width: 100%;
  margin-top:10px;
}
.display_dispo_table th {
  background-color: #333;
  color: #fff;
  padding: 5px;
}

.display_dispo_table th:nth-child(2){
  text-align:right;
}
.display_dispo_table td {
  text-align: left;
  padding: 5px;
  border-bottom: 1px solid rgb(240,240,240);
}
.display_dispo_table td.price_display {
  text-align: right;
}
.display_dispo_table td.add_button {
  text-align: right;
}
.display_dispo_table a {
  color:rgb(249,114,42);
}
.display_dispo_table a:HOVER {
  color:#333333;
}

.add_to_basket_button {
  display: block;
  width: 30px;
  height: 30px;
  content:
}

.notification-basket {
  font-size: 0.8rem;
  color:#fff;
  padding: 8px 0 3px 15px;
  background-color: rgb(37,34,37);
}
.small_display {
  color: #999;
  font-style: italic;
  padding: 10px;
}
.basket-table {
  margin: 0 auto;
  font-size: 0.8rem;
}

.basket-table td {
  padding: 5px;
  display: table-cell;
  vertical-align: middle;
  border-bottom: 1px solid rgb(240,240,240);
}
.td-basket-img {
  width:1%;
}

.basket-table-header {
    background-color: rgb(37,34,37);
    border-radius: 10px 10px 0 0;
}

.basket-table-header th{
  color: #fff;
  padding: 10px;
}

.basket-table-footer {
  min-width: 100%;
}

.basket-table-footer td{
  background-color: rgb(240,240,240);
  border-bottom: 1px solid rgb(230,230,230);
  text-align: right;
}


.full-total{
    background-color: rgb(37,34,37);
    color: #fff;
}

.basket-table .delete-button {
  color:rgb(249,114,42);
}
.basket-table .delete-button:HOVER {
  color:#333333;
}

.td-basket-img img {
  max-width: 50px;
}

.small-restriction {
  background-color: rgb(255,255,255);
  color: #999;
  font-size: 0.7rem;
  padding: 20px;
}

.basket-block {
  float: right;
  position: relative;
}

.basket-block a:HOVER{
  color: #fff;
}

.basket-noti{
  position: absolute;
  display: block;
  border-radius: 20px;
  padding: 1px 4px;
  left:17px;
  top:2px;
  background-color: #333;
  color: #fff;
  font-size: 0.5rem;
}

.css-button {
	font-size: 12px;
	border-radius: 5px;
	border: solid 0px #73330b;
	color: #FFFFFF;
	background: linear-gradient(180deg, #f48027 5%, #E04B00 100%);
	cursor: pointer;
	text-align: center;
	user-select: none;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.css-button:hover {
	background: linear-gradient(180deg, #E04B00 5%, #f48027 100%);
}
.css-button.empty-basket {
	border: solid 0px #333333;
	color: #6B6B6B;
	background: linear-gradient(180deg, #3B3B3B 5%, #303030 100%);
}
.css-button > span {
	display: block;
}
.css-button-icon {
	padding: 7px 10px;
	border-right: 1px solid rgba(255, 255, 255, 0.16);
	box-shadow: rgba(0, 0, 0, 0.14) -1px 0px 0px inset;
}
.css-button-text {
	padding: 7px 20px;
}

.extra-small {
  font-size: 0.6rem;
  color: #999;
}

.empty-basket {
  font-size: 0.8rem;
  float: right;
  margin-top: 15px;
}

.error {
  color: #E04B00;
}
input.error{
  border: 1px solid #E04B00;
}

.boxing-block {
  border: 1px solid #dedede;
  padding: 20px;
  margin: 0 10px;
  border-radius: 10px;
  font-size: 0.8rem;
}

.is-midWidth {
  width: 49%;
}

.pay-button {
  background-color: rgb(249,114,42);
  color: #fff;
  font-weight: bold;
}

.table_recap{
  font-size: 0.8rem;
}

.table-order{
  font-size: 0.8rem;
}
.table_recap td {
  padding:10px 5px;
}
.table-recap td a {
  cursor: pointer;
}
.table_detail {
  width:100%;
  font-size: 0.8rem;
}
.table_detail td {
  padding:3px 5px;

}



/* Query */
/*********/

@media screen and (max-width: 1087px) {

  .basket-block{
      position: absolute;
      right: 10px;
      top:5px;

  }
  .basket-block .css-button-text {
    display:none;
  }

  .level-left,
  .level-right,
  .support-block {
    text-align: center;
  }
  .header {
    height: 220px;
  }
  .header-logo {
    width:100%;
  }
  .search-block {
      clear: both;
  }
  .navbar {
    overflow: hidden;
    height:1px;
    min-height:1px;
    display:block;
    z-index: 200;
    margin-top:20px;
  }

  .navbar .nav {
      width: 100%;
      text-align: left;
      float: left;
      margin-right: 0;
      border-radius: 0;
      -moz-border-radius: 0;
      -weblit-border-radius: 0;
      border-top: 0;
      border-bottom: 0;
      background: #000000;
      position: relative;
  }

  .navbar .nav li {
    width: 100%;
    clear: both;
    border-bottom: 1px solid #222222;
  }
  .navbar .nav > li > a:hover,
  .menu-list a.is-active {
    background-color: #111111 !important;
    color: #e88112 !important;
}



  .breadcrumb {
    display:none;
  }

  .filter-open {
	  display:block;
    position: absolute;
    right: 15px;
    top:60px;
  }

	.close-filter {
		display: block;
	}

    .filter-open a{
      color:#fe6318;
    }
  .left-cols {
    display:none;
    text-align: center;
  }
  .left-cols.active-filter {
    display:block;
  }

  .left-cols .select {
    width:100%;
  }
  .left-cols .select select {
    width:100%;
  }
  .left-cols .field-list .control {
    width:50%;
    float:left;
  }
  .left-cols .button_control {
    text-align:center;
    padding-top:20px;
    clear: both;
  }

  .left-cols-account {
    border-bottom: 1px solid #ccc;
  }
  .left-cols-account .profil-picture{
    width:100px;
    margin:0 10px 10px 0;
  }
  .left-cols-account p {
    margin:0;
    font-size: 0.8rem;
  }
  .left-cols-account hr,
  .left-cols-account small,
  .left-cols-account br,
  .left-cols-account .upload-button {
    display:none;
  }
  .left-cols-account .button {
      margin:0 auto;
  }

  .fb_iframe_widget_fluid {
      display: none !important;
  }
.left_price_block{
    margin-right: 0;
  }
  .game-detail-list {
    text-align: center;
  }

  .footer {
    text-align: center;
  }
}
